summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorDaniel Friesel <derf@derf.homelinux.org>2009-09-12 12:05:25 +0200
committerDaniel Friesel <derf@derf.homelinux.org>2009-09-12 12:05:25 +0200
commitba42ef586d9333b2ff4702b57d08cb9a56ff88be (patch)
tree1fa8fcde5205c8365124deec9994e2a3e85051a4 /bin
parentc2c1c8b0499cb3938bb148e6c1d0537d5ee8d188 (diff)
ct: vcs_setup: Die if the cd fails
Diffstat (limited to 'bin')
-rwxr-xr-xbin/ct2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ct b/bin/ct
index 4071b73..aa6bb0d 100755
--- a/bin/ct
+++ b/bin/ct
@@ -270,7 +270,7 @@ function vcs_push (
)
function vcs_setup {
- cd $PKG_DIR/$1
+ cd $PKG_DIR/$1 || die "vcs_setup: Cannot cd $PKG_DIR/$1"
}
function vcs_status (